3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<?php var_dump(version_compare(PHP_VERSION, '7') === 1);
based on XY38c
Output for 7.0.0 - 7.2.0
bool(true)
Output for 5.3.19 - 5.6.28
bool(false)